body { -o-font-smoothing:antialiased; -webkit-font-smoothing:antialiased;
	font-family: "宋体";
	text-decoration: none;
}
*{ margin:0; padding: 0 }
img { border:none; }
ul,li { list-style:none; }
a { text-decoration: none; }
a:hover { text-decoration:underline; }
.clear { clear: both; font-size: 0; height: 0; line-height: 0; }
.banner {
	width: 100%;
	text-align: center;
	background-color: #F8F2E6;
	background-image: url(http://images.china.cn/images1/market/union/201607/ksf3.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 325px;
	
}
.banner div { width:1000px; margin:0 auto; position:relative;}
.banner span { display:block; position:absolute; left:468px; top:60px; font-family:"微软雅黑"; font-weight:700; font-size:18px; color:#000;}
.wrap { width: 1000px; margin: 0 auto; }
.wrap h1 { font-family: "微软雅黑"; font-size: 32px; line-height: 90px; text-align: center; font-weight: 700; }
.wrap h1 a { color: #000; }
.focus { overflow: hidden; }
.focus_pic { width: 590px; float: left; }
.focus_new { width: 390px; float: right; }
.txt14 { font-family: "宋体"; font-size: 14px; line-height: 22px; color: #7D7D7D; }
.red { color: #CC0404; }
.focus_new li { font-family: "宋体"; font-size: 14px; line-height: 28px; background-image: url(http://images.china.cn/images1/market/union/201607/bd.gif); background-repeat: no-repeat; background-position: left center; padding-left: 10px; }
.focus_new li a { color: #222222; }
.focus_new p { border-bottom: 1px dotted #ECDCB8; padding-bottom: 15px; margin-bottom: 15px; }
.box { overflow: hidden; padding-top: 30px; margin-bottom:20px; }
.box_l { width: 366px; float: left; }
.box_r { width: 605px; float: right; }
.box_l dl {border-bottom: 1px dotted #ECDCB8; padding-bottom: 15px; margin-bottom: 15px;}
.box_l dt { font-family: "微软雅黑"; font-size: 16px; font-weight: 700; line-height: 32px; text-align: center; }  
.box_l dt a { color: #212121; }
.box_l dd { font-size: 14px; font-family: "宋体"; line-height: 22px; color:#7D7D7D; padding-top: 6px; }
.box_l li { font-family: "宋体"; font-size: 14px; line-height: 28px; background-image: url(http://images.china.cn/images1/market/union/201607/bd.gif); background-repeat: no-repeat; background-position: left center; padding-left: 10px; }
.box_l li a { color: #222222; }
.picbox { padding-top: 30px; overflow: hidden; }
.picbox ul { margin-left: -20px; overflow:hidden; }
.picbox li { width: 234px; float: left; position: relative; margin-left: 20px;}
.picbox img { display: block; }
.txton { position: absolute; z-index: 9999; width: 234px; font-family: "宋体"; font-size: 14px; left: 0; bottom: 0; background-color: rgba(0,0,0,0.6); opacity: 0.6; height: 32px; line-height: 32px; text-align: center; }
.txton a { color: #fff; }
.picbox2 { padding-top: 25px; overflow: hidden; margin-bottom:20px; }
.picbox2_l { width: 490px; float: left; }
.picbox2_l ul { margin-left: -20px; overflow:hidden; }
.picbox2_l li { width: 234px; float: left; position: relative; margin-left: 20px; margin-bottom: 18px;}
.picbox2_l img { display: block; }
.txton {
	position: absolute;
	z-index: 9999;
	width: 234px;
	font-family: "微软雅黑";
	font-size: 14px;
	left: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.6);
	background:#000;
	opacity: 0.6;
	height: 32px;
	line-height: 32px;
	text-align: center;
	filter: Alpha(Opacity=60);
}
.txton a { color: #fff; }

.picbox2_r { width: 490px; float: right; position: relative; }
.picbox2_l img { display: block; }
.txton2 { position: absolute; z-index: 9999; width: 490px; font-family: "微软雅黑"; font-size: 14px; left: 0; bottom: 0; background-color: rgba(0,0,0,0.6); background:#000; filter:Alpha(Opacity=60); opacity: 0.6; height: 32px; line-height: 32px; text-align: center; }
.txton2 a { color: #fff; font-weight:700; }
.footer { padding-top: 20px; padding-bottom: 20px; text-align: center; font-size: 12px; font-family: "微软雅黑"; line-height: 24px; color: #000; border-top: 1px solid #E4E4E4; margin-top: 20px;}

.y_pic {
	width: 603px;
	height: 373px;
	overflow: hidden;
	position: relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.y_pic .arrL { background: url(http://images.china.cn/images1/ch/2016lianghui/images/y_arr_l.png); width: 61px; height: 80px; position: absolute; left: 0; top: 145px; cursor: pointer; }
.y_pic .arrR { background: url(http://images.china.cn/images1/ch/2016lianghui/images/y_arr_r.png); width: 61px; height: 80px; position: absolute; right: 0; top: 145px; cursor: pointer; }
.y_picData li { float: left; width: 603px; height: 373px; overflow: hidden; position: relative; }
.y_picData li h2 { font-weight: normal; color: #FFF; background:#000; text-align: center; width: 100%; height:50px; position: absolute; left: 0; bottom: 0; opacity: 0.7; font-family:"微软雅黑"; }
.y_picData li h2 a { font-size:22px; color: #FFF; line-height:50px; }
.lm { width:100%; height:1px; background:#EAEAEA; position:relative; margin-bottom:15px;}
.lm > span {
	padding:15px;
	font-family:"微软雅黑";
	font-size:26px;
	font-weight:700;
	position:absolute;
	left:50%;
	top:-32px;
	margin-left:-150px;
	background-color: #ffffff;
}
.more { font-size:14px; font-family:"微软雅黑"; line-height:28px; text-align:center; border:1px solid #e4e4e4; margin:10px auto; width:120px;  -moz-border-radius:5px; border-radius:5px; -webkit-box-shadow:0 2px 2px rgba(0,0,0,0.2);-moz-box-shadow:0 2px 2px rgba(0,0,0,0.2); box-shadow:0 2px 2px rgba(0,0,0,0.2);}
.more a { color:#333; display:block; }
.more a:hover { color:#FF0000; text-decoration:none; -webkit-box-shadow:0 2px 2px rgba(0,0,0,0.4);-moz-box-shadow:0 2px 2px rgba(0,0,0,0.4); box-shadow:0 2px 2px rgba(0,0,0,0.4);}
